Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 23:07:09 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>It is true that my booked and prepaid items was delivered but incomplete. An item was missing, a blue children top, the pink top was delivered, but not the blue. I buy in pairs cos of my twins. This is my first time of using your online booking and I will never buy or visit any of ur shops again with this dishonest dispay. I have been a customer for over 5 years. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 29, 2021 at 2:46 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8229397469"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv8229397469yqt0264949045" id="yiv8229397469yqtfd85453">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv8229397469yqt0264949045" id="yiv8229397469yqtfd25427">
<div dir="ltr">Hi Paul,</div>
</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely on <span style="white-space:pre">    </span><br>1/28/21 2:10 PM.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div></div>

	

<div class="yiv8229397469yqt0264949045" id="yiv8229397469yqtfd20400">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030918